name: testing
category: openttd
version: 1.4.0-RC1
date: 2014-03-18T20:04:00-00:00
base: openttd-1.4.0-RC1-
files:
- id: openttd-1.4.0-RC1-linux-debian-wheezy-amd64.deb
  size: 6065570
  md5sum: e05e181e9038812d68f978ce38492ab5
  sha1sum: 81a64c6faa58b1bc396142af5613268951d80eeb
  sha256sum: 009560b6e952f271acd2865b93922fdc18994ab842ed61435aa46520105b087b
- id: openttd-1.4.0-RC1-linux-debian-wheezy-i386.deb
  size: 6030594
  md5sum: 42ce88c2c0367c1db2381230672f2f43
  sha1sum: 8b2901bb5db94f7941a2e0fb73ab2cadc924e512
  sha256sum: fe4321267e92ac547bc7745b9ab4d507932c2782cac90d0d3f2a8069ba8ffc6d
- id: openttd-1.4.0-RC1-linux-generic-amd64.tar.gz
  size: 13125560
  md5sum: b097205307d87d03470dbe2c2115851e
  sha1sum: e8bb9729d25c7cd9ecad40abeab21d8e38b358dd
  sha256sum: 6cc891481bc996a3548b0b0a8c68925792c3ce8591eef8c16163d7b7f47b363d
- id: openttd-1.4.0-RC1-linux-generic-amd64.tar.xz
  size: 8332972
  md5sum: 5020254bfcb5f1541e82376b64275848
  sha1sum: 832e626ffb05265abce701a35f83209adb9dd59e
  sha256sum: 61a771989cd5cb41112f1df777265bb3f3fef95ff326ef180a6a3766e8eace19
- id: openttd-1.4.0-RC1-linux-generic-i686.tar.gz
  size: 12826555
  md5sum: 4746329e77b900d61f706967c265cde9
  sha1sum: 9ffed7d66512bc1838f360e5226933e5e235f478
  sha256sum: 08002124d7a01a34bc7ba9506760f904023bd6f7e313a32793fafa3352910507
- id: openttd-1.4.0-RC1-linux-generic-i686.tar.xz
  size: 8123188
  md5sum: 1d3f1af74329528ccae30cd0cf793c1b
  sha1sum: 8e96128883cde06b7e67cca85e6ccbbc04464cf0
  sha256sum: 1f95b3809a3da3c40d430a471c32beb81dec158f5efce5d4d1cf00170a3f9521
- id: openttd-1.4.0-RC1-linux-ubuntu-precise-amd64.deb
  size: 5895446
  md5sum: 455e3f24c0f91e8e0bcb5324eddb6b95
  sha1sum: 039c810ec1ff9bd6c7df5b99fb73e37a1c9753d8
  sha256sum: fb143f7288f4ea2b0a94ccc6eaf1d9dd1e71422644ef5d48d19e89c64c106c40
- id: openttd-1.4.0-RC1-linux-ubuntu-precise-i386.deb
  size: 5836440
  md5sum: b9b1874e25a61f75ecaf277b5c5d1762
  sha1sum: e3bd99b4a7b2996b6d25fa7ee162b43f0f1a6a69
  sha256sum: 6358f7ce1731ff326c1b213d5d339d32f7d836009bb9ac48de466099b5a8c17e
- id: openttd-1.4.0-RC1-linux-ubuntu-trusty-amd64.deb
  size: 4530590
  md5sum: 5a329a442452bea437da11b9f7100eea
  sha1sum: 63d03cfe4b25d5d5420d4c9fa8ef5c6b19535b5f
  sha256sum: f89e596558fc29f3529ce4de91640faed97b38ecf10f8c417c75ffec7132c19c
- id: openttd-1.4.0-RC1-linux-ubuntu-trusty-i386.deb
  size: 4443732
  md5sum: 4254252d7b62f0fe794bc69376f03871
  sha1sum: 2d248cdf85fcad1b15da06d52795cbbd959b8dcc
  sha256sum: 1707789c5727fd7a6681b06404cbbc0e59d152d9defa17d792e913d1ba131697
- id: openttd-1.4.0-RC1-macosx-universal.zip
  size: 18426278
  md5sum: 77fd68c5517178785fb60aa5bd74c650
  sha1sum: 88dd3af8c93803c40ecaec9b2f2105e2c1f1be76
  sha256sum: b141889b00734773aad69ffc236c840cd54d32e2dd142361d26d217eec3c7a92
- id: openttd-1.4.0-RC1-windows-win32.exe
  size: 7445426
  md5sum: 1b0ac0dd1192e6d32b07076d50b8f9c4
  sha1sum: 4b34503b8e8b9af9ae3058c65c83a22309773bf0
  sha256sum: b878a71ab2262664da9f4375fdfc20062553e0375893f6f77c14f0070c85f069
- id: openttd-1.4.0-RC1-windows-win32.zip
  size: 8940090
  md5sum: 0d9d8a7386f3466b138aa8769152709f
  sha1sum: 223e88c641c2d5aa65d57c55bebb208c69bbe4f4
  sha256sum: cae1a23ba0fae4857e98b456c5a95c43e9b108b9339c229fd2e3c14729e0518b
- id: openttd-1.4.0-RC1-windows-win64.exe
  size: 8024341
  md5sum: 27e757ebd69329008df64b43008d5573
  sha1sum: 67c25571ff80350fcd22fc51d8630b5d0e18b593
  sha256sum: be2e632d7f48725fb76e2d5460c58c20da09ba1998b5da51db11c5974987dbc6
- id: openttd-1.4.0-RC1-windows-win64.zip
  size: 9706416
  md5sum: a2871bca00d38ff05d6bdc2226a1336b
  sha1sum: 7609e090d37d1ad21f0a42306e0ad0a19bffd17a
  sha256sum: cee34b7f6aa08f724c782fc3e1b5a8b37860a137f9e54408095f6b30f0311250
- id: openttd-1.4.0-RC1-windows-win9x.exe
  size: 6827640
  md5sum: 740150dcc1780f80bce690fcbc7b6703
  sha1sum: 027841a2f46eae65d1732b9d59f83fa4dfb8216f
  sha256sum: 32af16e7f473b874da1b5ce2759f3c462eb7ccb2157b26c014be0a0f4775f2d1
- id: openttd-1.4.0-RC1-windows-win9x.zip
  size: 8173935
  md5sum: a9b0af518e160dced84b5890ae8211d9
  sha1sum: 1dd0f63d91833a83d8f11fd198ff3e5d76b8a857
  sha256sum: 781bb0816dc718b10d0a9b8b33898971bf1c0489b39ba04a0e9bfe9a2c554ddc
dev_files:
- id: openttd-1.4.0-RC1-docs.tar.xz
  size: 8514992
  md5sum: f6fe6d2f5e1d613a9d84de606e27aa27
  sha1sum: 32bccca520fb6709956b6bd66ebd53ef9a9a0da0
  sha256sum: a592ba78a7be5397cb3241bc057a75f043bb2190562f372b9cfdd9517698a8f6
- id: openttd-1.4.0-RC1-linux-debian-wheezy-amd64-dbg.deb
  size: 22278896
  md5sum: c018a266447ae316e76d8a704813e8fc
  sha1sum: 8fc831de6af80ffab1ae1938b58fc8d79f2e9727
  sha256sum: a0bfdc4a139e41c5b41aef1bf249b9446b246359c39f32b6ad1aea881ef160e6
- id: openttd-1.4.0-RC1-linux-debian-wheezy-i386-dbg.deb
  size: 21893850
  md5sum: 879ba590317063c312ba8bac5e99e2b9
  sha1sum: 1fb489bf7fe287c3be30c1db54f15ded42268fb4
  sha256sum: 319cd6332acce2e9edd867fc8a7748d1b897d374a03b3f6f4d160510df9c019f
- id: openttd-1.4.0-RC1-linux-ubuntu-precise-amd64-dbg.deb
  size: 20873924
  md5sum: 2961340a7b37b1e546da8b5e207a0b77
  sha1sum: 3fc68ca3b98dd7f7e2e1c0f8312f21ee065c3b18
  sha256sum: 3a694942060ee226a336626730b7c80c7b74ba48c2bdbcb6937fcbf41076d7b9
- id: openttd-1.4.0-RC1-linux-ubuntu-precise-i386-dbg.deb
  size: 20488436
  md5sum: c75236cc6c756d5a42fce42aed165ae6
  sha1sum: cf0ba30cfba156b6b51cae40e016113533ab62a2
  sha256sum: f2c90f9a2e71b01adf10a8f63c449b209fbe47301224745ce95411ebe0baff63
- id: openttd-1.4.0-RC1-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11350802
  md5sum: 6fa38abea66cabcdc6ac2c3ef7f6c232
  sha1sum: cbe8be3c5bc03174d55f420f5e119b5ee122dd1a
  sha256sum: 473b2445a32038f14055b5e5ccefef13200fb323827d9107c0049b438c1865b3
- id: openttd-1.4.0-RC1-linux-ubuntu-trusty-i386-dbg.deb
  size: 11278556
  md5sum: aac7e655031726b521e47363f5dcafcf
  sha1sum: e0da6303edd7bd021e034ef1f6a3f1f386533eb9
  sha256sum: a88fd9c9aed78e9e818c51dff055d020438c121a392392aefddb8e78c3bfd2e6
- id: openttd-1.4.0-RC1-source.tar.gz
  size: 10044811
  md5sum: 26a624d724c4af75e1d5d1822108a260
  sha1sum: 3d500fe19d5e5b3227a28b4c020b19a28dbf8bdb
  sha256sum: 2a6e5a795aa58e9ec438ebb41f8e26337d43e04c291397c232b8de1c582a5da0
- id: openttd-1.4.0-RC1-source.tar.xz
  size: 6661436
  md5sum: 753a0b985daed05855890b486964d840
  sha1sum: 06522c5b48c709d2f1de4bd1a48f6166e8fd1d2e
  sha256sum: 3f6fa26cf40791b620b32624d7c2dc60c8e5049c441c4e1c64db8a50e0611812
- id: openttd-1.4.0-RC1-source.zip
  size: 10994680
  md5sum: 44135154f206bb50a302930ad1116f3b
  sha1sum: 47358f3248883913407176a2022257ad4581a778
  sha256sum: e4e76cb4625966f4deec55fb69f5476df842039c3e704da5419e2569d9ec9bea
- id: openttd-1.4.0-RC1-windows-win32.pdb.xz
  size: 2872500
  md5sum: 755c185ae76c247004f36ed607fdb998
  sha1sum: 6dfbf11d3f2fa4bd5c75c46504fdb655da8e036e
  sha256sum: 7782d9525c8a4540453f4a3f2f1284bf96a9fa5e1392177867045ce959ffd81e
- id: openttd-1.4.0-RC1-windows-win64.pdb.xz
  size: 2723184
  md5sum: 848f619409b55c64826f6c9c1e00da66
  sha1sum: 0c20158d16067c31d053500ebaa4d2cc0910a5a6
  sha256sum: 83ed19f81081dcf750a7d3a34888103e371082568277864db532f0440ada0e9b
